﻿@charset "utf-8";
/* CSS Document */
body{
font-family:"微软雅黑";font-size:12px;font-weight:normal;color:#666;margin:0px;padding:0px; background:#fff;-webkit-tap-highlight-color:rgba(0,0,0,0);  }
p,form,h1,h2,h3,h4,h5,h6,input,dl,dd,table,td,input,ul,li{margin:0px;padding:0px;}
h1,h2,h3,h4,h5,h6{ font-weight:normal}
ul,ol{margin:0px;padding:0px;list-style-type:none;}
img{border:none; -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ 
    /* No support for these yet, use at own risk */
    -o-user-select: none;
    user-select: none;}
li{ list-style:none}
a{color:#666;text-decoration:none;-webkit-transition:all ease-in-out 200ms;transition:all ease-in-out 200ms;}
a:link{
    text-decoration:none;outline: none;
     /* 指正常的未被访问过的链接*/
}
a:visited{
    text-decoration:none;outline: none;
     /*指已经访问过的链接*/
}a:hover{
     text-decoration:none;outline: none;
     /*指鼠标在链接*/
}
a:active{
    text-decoration:none;outline: none;
    /* 指正在点的链接*/
}
.clear{clear:both;}
input,button,textarea{outline: none;border:none;font-family:"微软雅黑";}

/* 头部*/
.top{ background-color:#00a383; height:40px; line-height:40px; color:#fff}
.top_main{ width:1200px; margin:0 auto}
.top_main p{ float:right; overflow:hidden}
.top_main p span{ float:left; margin-right:10px;padding-left: 30px;background: url(../images/top_tel.png) no-repeat center left;}
.top_main p a{ float:left;color:#fff; text-align:center;  padding:0px 10px; height:26px; line-height:26px; margin-top:7px}
.top_main p a:hover{ background-color:#11826b}

/* 首页轮播*/
.ls_banner {width:100%;height:680px;position:relative;overflow:hidden}
.ls_banner .ls_bgSet{position:relative;}
.ls_banner .ls_bgSet li{position:absolute;width:100%;height:680px;display:none}
.ls_banner .ls_imgSet{position:absolute;width:626px;left:50%;margin-left: -313px;}

.ls_banner .ls_imgSet .ls_1_1{position:absolute;top:290px;}

.ls_banner .ls_menuWrap{position:absolute;width:1000px;left:50%;margin-left:-500px;}
.ls_banner .ls_menuWrap .ls_menuSet{position:absolute;width:100%;top:640px; left:0px; text-align:center;font-size:0}
.ls_banner .ls_menuWrap .ls_menuSet li{cursor:pointer;margin:0 5px; display:inline;}

.ls_menuWrap li a{width:18px; height:18px; display:inline-block; margin:0 1px; position:relative;}
.ls_menuWrap li a b{width:8px; height:8px; overflow:hidden; display:inline-block; position:absolute; top:50%; left:50%; margin:-4px 0 0 -4px; background:#e5e5e5; background:rgba(0,0,0,.2); -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; border-radius:50%; -webkit-transition:all .2s ease-in-out; -moz-transition:all .2s ease-in-out; -ms-transition:all .2s ease-in-out; transition:all .2s ease-in-out; -webkit-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); -ms-transform:translate3d(0,0,0); transform:translate3d(0,0,0);}
.ls_menuWrap li a:hover b,.ls_menuWrap li a.current b{background:#008cd6; -webkit-transform:scale(1.5); -moz-transform:scale(1.5); -ms-transform:scale(1.5); transform:scale(1.5);}

/* 导航*/
.nav{ background:rgba(255,255,255,0.92); height:113px; position:absolute; left:0;top:0; width:100%}
.nav_main{ width:1200px; margin:0 auto}
.nav_l{ float:left; padding-top:15px}
.nav_r{ float:right; overflow:hidden}
.nav_r li{ float:left;}
.nav_r li a{ float:left; font-size:14px; color:#555; padding:0 20px; border-bottom:4px solid rgba(255,255,255,0); line-height:109px; border-right:1px solid #dfdad5}
.nav_r li a:hover{ border-bottom:4px solid #00a383; background-color:#fff; color:#00a383}
.nav_r li:first-child a{border-left: 1px solid #dfdad5;}

.ab_main{ width:1200px; margin:0 auto; padding:65px 0;background:url(../images/ab_bak.png) no-repeat right bottom;}
.ab_main h1{ font-weight:normal; text-align:center; font-size:48px; color:#333; font-family:Candara; margin-bottom:50px}
.ab_main h1 b{ font-weight:normal; color:#f4831d}
.ab_main h1 span{ display:block; font-size:30px; color:#f4831d; font-family:"黑体"}



/* 首页 关于我们*/
.home_about{font-size: 16px;color: #666666;line-height: 30px;text-align: center;padding-bottom: 70px;}
.home_about img{max-width: 100%;}
.about_img{border:1px solid #e5e5e5;margin-bottom: 20px;}
.about_img img{width: 100%;}
a.more{display: block;width: 130px;height: 50px;text-align: center;line-height: 50px;font-size: 16px;color: #fff;background-color: #00a383;border:1px solid #00a383;margin: 45px auto ;}
a.more:hover{background-color: #fff;color: #00a383;}

/* 首页 我们的项目*/
.home_project{background-color: #00a383;padding-bottom: 80px;}
.home_project ul{overflow: hidden;zoom: 1;}
.home_project li{float: left;width: 380px;margin-right: 30px;-webkit-transition: .5s all;-ms-transform:.5s all;transition: .5s all;padding-top: 10px;}
.home_project li:hover{-webkit-transform: translateY(-10px);-ms-transform: translateY(-10px);transform: translateY(-10px);}
.project_img{border:2px solid #fff;box-sizing:border-box;}
.project_img img{width: 100%;}
.home_project li h1{font-size: 22px;color: #fff;margin: 20px 0;}
.home_project li p{font-size: 16px;color: #fff;line-height: 26px;}
.home_project li.none{margin-right: 0;}

/* 首页 我们的服务*/
.home_service{padding-bottom: 80px;text-align: center;}
.home_service img{max-width: 100%;padding:25px 0 0;}

/*foot*/
.foot{ background-color:#00a383; padding:40px 0}
.foot .content{overflow: hidden;zoom: 1;}
.foot_ewm{float: right;border:5px solid #33b59c;border-radius: 5px;width: 125px;}
.foot_ewm img{width: 100%;}
.foot_add{float: left;padding-right: 90px;margin-right: 90px;background: url(../images/bor2.png) no-repeat center right;}
.foot_add h1{float: 18px;color: #fff;margin-bottom: 30px;}
.foot_add p{font-size: 16px;color: #fff;padding-left: 25px;margin-bottom: 15px;line-height: 26px;}
p.p_add{background: url(../images/foot_add.png) no-repeat center left;}
p.p_tel{background: url(../images/foot_tel.png) no-repeat center left;}
p.p_email{background: url(../images/foot_email.png) no-repeat center left;}
.foot_logo{float: left;padding-right: 90px;margin-right: 90px;background: url(../images/bor2.png) no-repeat center right;margin-top: 60px;}
.foot_copy{background-color: #028e72;padding: 15px 0;font-size: 14px;color: #fff;}
.fr{float: right;}
.fl{float: left;}

/* 认知指导 */
.ban{ position:relative;height:500px}
.text{ font-size:14px; color:#777; line-height:29px; margin-top:40px}

.cog_ban{background:url(../images/cognition_ban.jpg) no-repeat center center;}
.home_title{border-bottom: 1px solid #e5e5e5;}
.home_title h1{padding:20px 0 20px 30px;background: url(../images/home.png) no-repeat center left;font-size: 14px;color: #666;}
.home_title a.active{color: #00a383}

.cognition_top{background-color: #00a383;overflow: hidden;zoom: 1;height: 360px;margin-bottom: 75px;}
.cognition_img{width: 600px;border:1px solid #e5e5e5;box-sizing:border-box;float: left;background: url(../images/cognition.jpg) no-repeat center;height: 360px;}
.cognition_txt{width: 500px;float: left;padding: 45px 50px 0;text-align: center;font-size: 16px;color: #fff;line-height: 30px;}
.cognition_txt p{margin-top: 30px;}

.understand{background-color: #eeeeef;padding-bottom: 80px;text-align: center;}
.understand img{max-width: 100%;}

.evaluation{padding-bottom: 50px;}
.evaluation li{overflow: hidden;zoom: 1;padding: 50px 0;border-bottom: 1px solid #e5e5e5;}
.evaluation_img{width: 300px;border:1px solid #e5e5e5;box-sizing:border-box;}
.evaluation_txt{width: 870px;}
.evaluation_txt h1{font-size: 22px;color: #333;margin: 25px 0;}
.evaluation_txt p{font-size: 16px;color: #666;line-height: 30px;margin-bottom: 30px;}
.evaluation_txt a{font-size: 16px;color: #fff;display: block;width: 140px;text-align: center;height: 45px;line-height: 45px;background-color: #00a383;border:1px solid #00a383;}
.evaluation_txt a:hover{color: #00a383;background-color: #fff;}
.evalustion_bottom{background-color: #eeeeef;padding: 45px;text-align: center;font-size: 16px;color: #666;line-height: 30px;margin-bottom: 80px;}

/* 关于我们 */
.about_ban{background:url(../images/about_ban.jpg) no-repeat center center;}
.advantage{background: url(../images/advantages.jpg) no-repeat center;height: 330px;background-attachment: fixed;}

/* 注册 */
.reg_ban{background:url(../images/reg_ban.jpg) no-repeat center center}
.reg_main table{ margin:0 auto}
.reg_main{ width:1200px; margin:0 auto; padding:70px 0; font-size:14px; color:#666; line-height:24px}
.reg_main .tit{ font-size:36px; color:#333; padding-bottom:55px}
.reg_main span{ color:#f00}
.reg_main input{ background-color:#eee; width:437px; padding:13px 10px; outline:none; border:none; font-family:"微软雅黑"; margin-left:10px；text-align:center;}
.reg_main td{ padding-bottom:10px}
.reg_main td a{ color:#00a383; }
.reg_main td .sub{ width:457px; height:38px; line-height:38px; color:#fff; font-size:16px; text-align:center; display:block; margin-top:20px; margin-left:10px; background-color:#00a383; border:2px solid #00a383}
.reg_main img{cursor:pointer;height:48px;position: relative;top: -2px;vertical-align: middle;}
.reg_main .btn{cursor:pointer;height:18px;font-size: 15px;color: #fff;background-color: #ccc;text-align: center;line-height: 42px;}
.reg_main .btn:hover{background-color:#00a383;}
.reg_main input:focus{transition:border linear .2s,box-shadow linear .2s;-moz-transition:border linear .2s,-moz-box-shadow linear .2s;-webkit-transition:border linear .2s,-webkit-box-shadow linear .2s;
outline:none;border-color:#00a383;box-shadow:0 0 7px #00a383;-moz-box-shadow:0 0 7px #00a383;-webkit-box-shadow:0 0 7px #00a383;}

/* 专业课程 */
.video_ban{ background:url(../images/video_ban.jpg) no-repeat center center}
.course_form{background-color: #f9f9f9;padding: 30px;overflow: hidden;zoom: 1;border:1px solid #e5e5e5;margin-bottom: 30px;}
.course_select,.course_input{height: 50px;line-height: 50px;border:1px solid #e5e5e5;text-indent: 20px;font-size: 16px;width:349px;margin-right: 10px;box-sizing:border-box;}
.course_select{color: #666;}
.course_input{color: #999;}
.course_form input[type=button]{width: 50px;height: 50px;background: url(../images/search.png) no-repeat center #00a383;float: right;cursor: pointer;}
.course{overflow: hidden;zoom: 1;padding-bottom: 30px;}
.course li{width: 215px;float: left;margin-right: 30px;margin-bottom: 30px;padding-top: 10px;-webkit-transition: .5s all;-ms-transform:.5s all;transition: .5s all;}
.course_img{border:1px solid #e5e5e5;}
.course_img img{width: 100%;}
.course li h1{margin: 20px 0 10px;}
.course li h1 a{color: #333;font-size: 18px;}
.course li p{color: #666;font-size: 14px;}
.course li.none{margin-right: 0;}
.course li:hover{-webkit-transform: translateY(-10px);-ms-transform: translateY(-10px);transform: translateY(-10px);}


/* 课程详情 */
.video_content{ border:1px solid #d9d9d9; padding:45px 35px; overflow:hidden;margin-bottom: 80px;}
.video_l{ float:left; width:446px}
.video_r{ float:right; width:640px}
.video_r h2{ font-weight:normal; font-size:18px; color:#333; padding-bottom:14px; border-bottom:1px solid #e0e0e0; }
.video_r h2 span{ font-size:14px; color:#666}
.video_r h2 b{font-weight:normal; float:right; font-size:18px; color:#f4831d}
.video_r p{ font-size:14px; color:#777; line-height:30px;margin:30px 0}
.video_r h3{ font-weight:normal; float:right}
.video_r h3 a{ width:105px; height:50px; background:#bababa url(../images/sub_1.png) no-repeat 36px; font-size:18px; color:#fff; border-radius:5px; margin-left:15px; float:left; line-height:50px; padding-left:85px}
.video_r h3 .buy{ background-color:#f4831d}
.video_r h3 a:hover{ background-color:#00a383}


/*  选科指导*/
.optional_ban{ background:url(../images/optional_ban.jpg) no-repeat center center}
.optional table{width: 100%;}
.optional table td{font-size: 16px;color: #666;line-height: 30px;}
.optional{padding-bottom: 80px;}


/* 公用*/

.menu_title{padding: 70px 0 75px;text-align: center;}
.menu_title h1{font-size: 48px;color: #333;font-weight:lighter;line-height: 50px;}
.menu_title p{font-size: 26px;color: #cccccc;margin: 10px auto 0;text-align: center;background: url(../images/bor.png)  center left no-repeat,url(../images/bor.png) center right  no-repeat;display: inline-block;padding: 0 120px;}
.menu_title p span{padding: 3px 20px;font-weight: lighter;}
.menu_title h2{font-size: 16px;color: #666;line-height: 30px;text-align: center;margin-top: 15px;}
.content{width: 1200px;margin: 0 auto;}

.menu_title.menu_white h1,.menu_title.menu_white h2{color: #fff;}
.menu_title.menu_white p{background: url(../images/bor1.png)  center left no-repeat,url(../images/bor1.png) center right  no-repeat;color: #fff;}
.big{overflow: hidden; -webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);transform: scale(1);
-webkit-transition: all 0.5s ease .0s;-moz-transition: all 0.5s ease .0s;-ms-transition: all 0.5s ease .0s; transition: all 0.5s ease .0s;}

.big:hover{-webkit-transform: scale(1.08);-moz-transform: scale(1.18);-ms-transform: scale(1.08);transform: scale(1.08);}


.admission{font-size: 16px;color: #666;line-height: 30px;}
.admission img{max-width: 100%;}
.admission h2{font-size: 22px;color: #333;padding: 80px 0 30px;text-align: center;}
.admission h3{font-size: 22px;color: #666;text-align: center;}

.admission_title{text-align: center;margin-bottom: 20px;}
.admission_title h1{background-color: #00a383;font-size: 22px;color: #fff;line-height: 50px;margin: 20px 0;}
.admission_title p{font-size: 16px;color: #666;}

.admission hr{border:0;background-color: #eaeaea;height: 1px;width: 100%;display: block;margin: 30px 0;}

/* 面试辅导 */
.interview_label{overflow: hidden;zoom: 1;margin:30px 0 50px }
.interview_label span{width: 173px;border:1px solid #e5e5e5;margin-right: 30px;height: 48px;line-height: 48px;font-size: 18px;color: #666;text-align: center;display: block;float: left;}
.interview_label span.none{margin-right: 0;}


.interview_example{margin-bottom: 50px;}
.example_half{width: 583px;float: left;margin-right: 30px;border:1px solid #e5e5e5;}
.example_half.none{margin-right: 0;}
.example_half p{padding: 30px;font-size: 16px;color: #666;line-height: 30px;}

.interview_ul ul{overflow: hidden;zoom: 1;padding-bottom: 80px;}
.interview_ul li{width: 380px;float: left;margin-right: 30px;background-color: #00a383;}
.interview_ul li.none{margin-right: 0}
.interview_txt{padding: 50px 50px;text-align: center;}
.interview_txt h1{font-size: 26px;color: #fff;margin: 30px 0;}
.interview_txt p{font-size: 16px;color: #fff;line-height: 30px;height: 115px;}

/* 联系我们 */
.contact_ditu{border:1px solid #e5e5e5;background-color: #f9f9f9;margin-bottom: 50px;}
#dituContent{width: 750px;height: 340px;float: left;}
.contact_info{border-left: 1px solid #e5e5e5;width: 355px;padding: 50px 45px 0;float: left;}
.contact_info h1{font-size: 24px;color: #333;font-weight: bold;margin: 50px 0 30px;}
.contact_info p{font-size: 16px;color: #666;padding-left: 25px;margin-bottom: 20px;line-height: 30px;}
.contact_info p.info_tel{background: url(../images/info_tel.png) no-repeat center left;}
.contact_info p.info_email{background: url(../images/info_email.png) no-repeat center left;}
.contact_info p.info_add{background: url(../images/info_add.png) no-repeat center left;}

.message{padding-bottom: 80px;}
.message_form input{width: 583px;height: 50px;line-height: 50px;text-indent: 30px;margin-right: 30px;margin-bottom: 30px;border:1px solid #e5e5e5;box-sizing:border-box;font-size: 16px;color: #666;}
.message_form input.none{margin-right: 0;}
.message_form textarea{width: 100%;height: 200px;line-height: 50px;text-indent: 30px;margin-bottom: 30px;border:1px solid #e5e5e5;font-size: 16px;color: #666;}

.apply_submit,.message_form input.reset{font-size: 18px;text-align: center;height: 50px;line-height: 50px;box-sizing:border-box;}

.apply_submit{width: 48%;background-color: #00a383;border:1px solid #00a383;color: #fff;display: inline-block;}
.message_form input.reset{background-color:#f0f0f0;width: 48%;border:1px solid #f0f0f0;color: #666;margin-right: 0;float: right;cursor: pointer;-webkit-transition:all ease-in-out 200ms;transition:all ease-in-out 200ms;}
.apply_submit:hover{color: #00a383;background-color: #fff;}
.message_form input.reset:hover{background-color: #00a383;border:1px solid #00a383;color: #fff;-webkit-transition:all ease-in-out 200ms;transition:all ease-in-out 200ms;}

.member_main{ overflow:hidden}
.member_l{ float:left; width:245px}
.member_l h2{ text-align:center; color:#fff; font-size:24px; line-height:36px; background-color:#00a383; font-weight:normal; padding:22px 0}
.member_l ul{ background-color:#fff; padding:20px 20px 30px; border:1px solid #dcdcdc; border-top:none}
.member_l ul li a{ height:37px; line-height:37px; border-bottom:1px dashed #b8b8b8; font-size:14px; color:#666; display:block; padding-left:10px}
.member_l ul li a:hover,.member_l ul li .cur{ color:#fff; background:#00a383;  border-bottom:1px dashed #fff}

.member_r{ float:right; width:900px}
.member_r table{ border:1px solid #ccc; padding:50px 0; font-size:14px; color:#666;margin-bottom: 80px;}
.member_r .tab_4 td{ padding-bottom:10px}
.member_r input{background-color:#eee; width:437px; padding:13px 10px; outline:none; border:none; font-family:"微软雅黑"; margin-left:10px}
.member_r input:focus{
transition:border linear .2s,box-shadow linear .2s;
-moz-transition:border linear .2s,-moz-box-shadow linear .2s;
-webkit-transition:border linear .2s,-webkit-box-shadow linear .2s;
outline:none;
border-color:#00a383;
box-shadow:0 0 7px #00a383;
-moz-box-shadow:0 0 7px #00a383;
-webkit-box-shadow:0 0 7px #00a383;
}
.member_r .tab_4 a{ width:457px; height:38px; line-height:38px; color:#fff; font-size:16px; text-align:center; display:block; margin-top:20px; margin-left:10px; background-color:#00a383; border:2px solid #00a383}
.member_r .tab_4 a:hover{ background:none; color:#00a383}


.course_page{text-align:center;padding-bottom: 30px;}


.cog_main img{max-width:initial!important;}
.cog_main b {text-align: center;font-weight: normal;font-size: 16px;color: #555;border: 3px solid #f4831d;padding: 20px 30px 15px;position: relative; display:inline;background-color:#fff; top:10px}
.cog_main b p {width: 100%;text-align: center;position: absolute;left: 0;top: -18px;}
.cog_main b span {font-size: 24px;color: #f4831d;background-color: #fff;padding: 0 15px;}

.cog_main .td_1{ background-color:#f4f3f3; font-size:15px; color:#555; line-height:27px; padding:0 60px}
.cog_main p{ font-size:18px; color:#333; line-height:32px}
.cog_main p span{ font-size:20px; color:#f4831d}

.cog_main .tab_1{ margin:60px 0; background:url(../images/cur_bak.png) no-repeat right 77%; font-size:16px; color:#555; line-height:30px}
.cog_main .tab_1 .td_2{ font-size:18px; color:#fff; background-color:#00a383; height:50px}
.cog_main .tab_1 h3{ font-weight:normal; font-size:22px; color:#333}
.cog_main .tab_1 .td_3{ padding-left:30px}
.cog_main .tab_1 .td_3 span{ font-size:22px}
.cog_main .tab_1 a{ width:128px; height:31px; background-color:#f4831d; line-height:31px; text-align:center; display:block; color:#fff; font-size:14px; margin-top:20px; margin-left:20px; border:2px solid #f4831d}
.cog_main .tab_1 a:hover{ background:none; color:#f4831d}
.cog_main_1 b{padding: 15px 210px 0px; top:16px}
.cog_main_1 p span{ font-size:24px}
.cog_main .tab_2{ background:none; font-size:14px; line-height:27px}
.cog_main .tab_2 span,.cog_main .tab_3 span{ font-size:18px; color:#333}
.cog_main .tab_3{ font-size:14px; color:#777; line-height:27px; background:url(../images/gu_bak.png) no-repeat right bottom}
.cog_main .tab_3 i{ font-size:16px; color:#333; font-style:normal}
.cog_main .tab_1 .td_4 i{ font-style:normal; display:block; font-size:14px}
.cog_main .tab_1 .td_4{ height:inherit; line-height:25px; padding:13px 0}
.cog_main .tab_6 td,.cour_main .tab_6 td{background-color:#98c8f7; border:2px solid #fff; font-size:14px; color:#3d4266; line-height:23px; padding:15px}
.cog_main .tab_6 .bak_td,.cour_main .tab_6 .bak_td{background-color:#3f8fef; font-size:18px; color:#fff; line-height:30px}



@media screen and (max-width:1366px){
body,html{width:1366px;}

}





